---
lang: en
title: 'API docs: authorization.authorizationmetadata.voters'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/authorization
permalink: /doc/en/lb4/apidocs.authorization.authorizationmetadata.voters.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authorization](./authorization.md) &gt; [AuthorizationMetadata](./authorization.authorizationmetadata.md) &gt; [voters](./authorization.authorizationmetadata.voters.md)

## AuthorizationMetadata.voters property

Voters that help make the authorization decision

**Signature:**

```typescript
voters?: (Authorizer | BindingAddress<Authorizer>)[];
```

